.hero-content-cmsone-news{
    padding-top: var(--etg-padding-top-bottom-mini);
    padding-bottom: var(--etg-padding-top-bottom);
    color: var(--etg-color-txt-body);
}


.hero-content-cmsone-news .etg-subtitle{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.hero-content-cmsone-news .typeNews{
    display: inline-block;
    padding: 4px 8px;
    background-color: var(--etg-primary);
    color: #fff;
    border: 1px solid var(--etg-primary);
    text-transform: uppercase;
}

.hero-content-cmsone-news .etg-content{
}

.hero-content-cmsone-news .etg-content img{
    max-width: 100%;
}

.hero-content-cmsone-news .etg-contentBoxNews{
}


.hero-content-cmsone-news .etg-content p a{
    color: var(--etg-primary);
}

.hero-content-cmsone-news .post-navigation{
    margin: 48px 0;
}

.hero-content-cmsone-news .post-navigation ul{
    margin: 0;
    padding: 0
}

.hero-content-cmsone-news .post-navigation ul li{
    display: block;
}

.hero-content-cmsone-news .post-navigation ul li a{
    display: flex;
    font-size: 1rem;
    color: var(--etg-primary);
    text-decoration: none;
    padding:8px 16px 8px 0;
    border: 1px solid transparent;
    margin: 8px 0;
    justify-content: flex-start;
    align-items: center;
    gap: 16px
}
.hero-content-cmsone-news .post-navigation ul li a i{
    border: 2px solid currentColor;
    border-radius: 50%;
    display: block;
    width:48px;
    height:48px;
    text-align: center;
    font-size: 1.2rem;
    line-height: 44px;
    flex-shrink: 0;
    transition: all 0.3s ease-out;
}

.hero-content-cmsone-news .post-navigation ul li a .post-navigation__label{
    font-weight: 700;
    color: var(--etg-color-txt-body);
}

.hero-content-cmsone-news .post-navigation ul li a:hover i{
    background-color: var(--etg-primary-dark);
    color: #fff;
    transition: all 0.3s ease-in;
}

.hero-content-cmsone-news .post-navigation ul li a:hover {
    text-decoration: underline;
}


/*
xs      <576px      col-            smart-phone
sm      ≥576px 	    col-sm
md      ≥768px 	    col-md          ipad
lg      ≥992px 	    col-lg          ipad pro
xl      ≥1200px 	col-xl          desktop
xxl     ≥1400px     col-xxl
*/

/*============================================================
 *
 * XXL  desktop large
 *
 */
@media (min-width: 1400px) {

}

/*============================================================
 *
 * XL   desktop
 *
 */
@media (max-width: 1399px) {

}

/*============================================================
 *
 * LG   small desktop
 *
 */

@media (max-width: 1199px) {

}

/*============================================================
 *
 * LG   ipadpro
 *
 */
@media (pointer:coarse) and (max-width: 1199px) {

}


/*============================================================
 *
 *  MD  ipad
 *
 */
@media (max-width: 991px) {

}


/*============================================================
 *
 *  Container 1100
 */
@media (max-width: 1200px) {
    .hero-content-cmsone-news {
        padding-top: var(--etg-padding-top-bottom-mobile);
        padding-bottom: var(--etg-padding-top-bottom-mobile);
        padding-left: 15px;
        padding-right: 15px;
    }
}

/*============================================================
 *
 *  SM smart-phone 576-767
 *  XS 0-567
 */
@media (max-width: 767px) {
}

/*============================================================
 *
 * XS   smartphone
 *
 */
@media (min-width: 10px)  and (max-width: 575px) {

}


